<component name="libraryTable">
  <library name="constraint-layout-1.0.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/69c6234815173dfce99bb4eedeb63e9ba65f3d64/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/69c6234815173dfce99bb4eedeb63e9ba65f3d64/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>